uuid:
  -
    value: 3b6d8fd8-016d-4d51-8ca2-a101320db0f1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: krokos_kozanis_3.jpg
uri:
  -
    value: 'public://2019-10/krokos_kozanis_3.jpg'
    url: /sites/default/files/2019-10/krokos_kozanis_3.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 997472
status:
  -
    value: true
created:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T15:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
